Subject: [Asrg] [draft-irtf-asrg-iar-howe-siq-01] Why not DNS?

From: Stephane Bortzmeyer <[email-masked]>
Date: Fri, 1 Apr 2005 17:01:57 +0200

The draft seems to reivent the wheel with a new lightweight protocol
but the Rationale section does not address at all an obvious
alternative: the use of the DNS (like all RBLs currently do).

It is specially strange that the draft reuses HTTP (without regard to
RFC 3205) but does not reuse DNS, which already provides the needed
features.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg